# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.19

# compile C with /usr/sbin/cc
C_DEFINES = 

C_INCLUDES = -I/home/abaddon/Downloads/tmp/LookingGlass/client/include -I/home/abaddon/Downloads/tmp/LookingGlass/client/build/include -I/usr/include/SDL2 -I/home/abaddon/Downloads/tmp/LookingGlass/client/renderers/OpenGL/src -I/home/abaddon/Downloads/tmp/LookingGlass/common/include -I/home/abaddon/Downloads/tmp/LookingGlass/client/decoders/include -I/home/abaddon/Downloads/tmp/LookingGlass/client/fonts/SDL/include

C_FLAGS =   -D ATOMIC_LOCKING -D GL_GLEXT_PROTOTYPES -march=native -Wall -Werror -Wfatal-errors -ffast-math -fdata-sections -ffunction-sections -std=gnu11

